@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body {
  font-family:
    "Noto Sans TC",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif;
}
.content-top .widget img {
  display: block;
  margin: 0 auto;
  padding: 0 10px;
}

/*
single
------------------------*/
.single #content-in .main {
  padding-top: 10px;
}
.page .date-tags,
.page .author-info {
  display: none;
}

/*
home
------------------------*/
.home #content-in .main {
  padding-top: 0;
  background-color: transparent;
}
.home .content {
  margin-top: 0;
}
.home .kv {
  margin-bottom: 20px;
}
.home .ect-vertical-card .entry-card-wrap {
  background-color: #fff;
  border-radius: 10px;
}

/*
hdg
------------------------*/
h1.entry-title {
  border-bottom: 4px solid #ff9f9f;
  padding-bottom: 20px;
}
h2.wp-block-heading {
  color: #fd6a6a;
}
h3.wp-block-heading {
  border-left: 4px solid #f49090;
  margin-top: 2em;
  background: repeating-linear-gradient(
    -45deg,
    #ffe6e6 0,
    #ffe6e6 7px,
    #fff 5px,
    #fff 12px
  );
}

/*
side
------------------------*/
#sidebar h3 {
  border-bottom: 4px solid #ff9f9f;
  padding: 0px 10px 10px;
  background-color: #fff;
  text-align: center;
}
.menu-side-container li {
  border-bottom: 1px solid #ddd;
  font-size: 14px;
}

/*
footer
------------------------*/
.navi-footer-in a:hover {
  background-color: #ffc8c8;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
  .logo-menu-button {
    padding: 10px 0;
  }
  .logo-menu-button img {
    width: 140px;
  }
  .navi-footer-in > .menu-footer li.menu-item {
    width: 30%;
    border-right: 1px solid;
  }
  .navi-footer-in > .menu-footer li.menu-item:last-child {
    border-right: none;
  }
}
